## mod-mime-xattr 0.4

=== debian/changelog ===
mod-mime-xattr (0.4-6) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version.
  * Build-Depend on apache2-api-20120211.

 -- Guus Sliepen <guus@debian.org>  Sun, 29 Sep 2013 23:44:37 +0200

mod-mime-xattr (0.4-5) experimental; urgency=low

  * Prepare for Apache 2.4. Closes: #666817
  * Convert package to 3.0 (quilt) format.
  * Replace debian/rules with dh sequencer.
  * Bump Standards-Version and debian/compat.
  * Build-Depend on apache2-dev.
  * Convert debian/copyright to DEP5 format.

 -- Guus Sliepen <guus@debian.org>  Sun, 05 May 2013 13:08:37 +0200

mod-mime-xattr (0.4-4) unstable; urgency=low

  * Also Build-Depend on pkg-config.

 -- Guus Sliepen <guus@debian.org>  Mon, 15 Oct 2007 16:59:18 +0200

mod-mime-xattr (0.4-3) unstable; urgency=low

  * Check for existing Makefile before running make distclean.
  * Build-Depend on libapr1-dev.

 -- Guus Sliepen <guus@debian.org>  Mon, 15 Oct 2007 16:33:13 +0200

mod-mime-xattr (0.4-2) unstable; urgency=low

  * Ignore make distclean errors.

 -- Guus Sliepen <guus@debian.org>  Mon, 15 Oct 2007 15:12:37 +0200

mod-mime-xattr (0.4-1) unstable; urgency=low

  * New upstream release. Closes: #443586
  * Update package description. Closes: #400983

 -- Guus Sliepen <guus@debian.org>  Mon, 15 Oct 2007 14:39:56 +0200

mod-mime-xattr (0.3-2) unstable; urgency=low

  * Don't use lynx during package building. Closes: #370236

 -- Guus Sliepen <guus@debian.org>  Sun,  4 Jun 2006 20:23:58 +0200

mod-mime-xattr (0.3-1) unstable; urgency=low

  * Initial release Closes: #350457

 -- Guus Sliepen <guus@debian.org>  Wed,  3 May 2006 17:20:39 +0200
