=== debian/control ===
Source: mod-mime-xattr
Section: web
Priority: optional
Maintainer: Guus Sliepen <guus@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libattr1-dev, apache2-dev (>= 2.4.4-2), pkg-config, lynx
Standards-Version: 3.9.4

Package: libapache2-mod-mime-xattr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, apache2-api-20120211
Description: Apache2 module to get MIME info from filesystem extended attributes
 This is a module for the Apache HTTPD 2.4 which may be used to set a range of
 MIME properties of files served from a document tree with extended attributes
 (EAs) as supported by the underlying file system. The following attributes may
 be used:
 .
  - user.mime_type: set the MIME type of a file explicitly. This attribute is
    compatible with the shared MIME database specification as published by
    freedesktop.org.
  - user.charset: set the charset used in a file.
  - user.mime_encoding: set the MIME encoding of a file (e.g. gzip).
  - user.apache_handler: set the apache handler of a file explicitly.
