=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	# do nothing, since upstream doesn't provide the check target.

override_dh_auto_install:
	# upstream's Makefile ignores DESTDIR.

.PHONY: override_dh_auto_test
